 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 684px;
}

.u-section-1 .u-group-1 {
  background-image: none;
  min-height: 454px;
  width: 546px;
  margin: 72px 77px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 546px;
  background-image: none;
  min-height: 454px;
  margin: 62px auto -62px -109px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-3 {
  width: 823px;
  min-height: 350px;
  background-image: none;
  margin: -329px auto 60px 24px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 13px 30px 14px;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-3 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-group-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 20px;
    padding-left: 10px;
  }
} .u-section-2 {
  min-height: 1629px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  text-align: center;
  font-weight: normal;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1116px;
  margin: 35px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  min-height: 1447px;
  grid-gap: 21px 21px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-group-1 {
  width: 284px;
  min-height: 277px;
  margin: 0 5px 0 9px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 193px;
  height: 193px;
  background-image: url("images/team/profile.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 300;
  font-style: normal;
  margin: 23px 0 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 101px;
  min-width: 68px;
  margin: 20px auto 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-group-2 {
  width: 284px;
  min-height: 277px;
  margin: 0 5px 0 9px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 193px;
  height: 193px;
  object-position: 50% 94.17%;
  background-image: url("images/team/fggf.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-2 .u-text-7 {
  font-weight: 300;
  font-style: normal;
  margin: 23px 0 0;
}

.u-section-2 .u-social-icons-2 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 101px;
  min-width: 68px;
  margin: 20px auto 0;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

.u-section-2 .u-icon-5 {
  height: 100%;
}

.u-section-2 .u-icon-6 {
  height: 100%;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-group-3 {
  width: 284px;
  min-height: 277px;
  margin: 0 5px 0 9px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 193px;
  height: 193px;
  background-image: url("images/team/gianluca.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
  filter: grayscale(100%);
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-2 .u-text-10 {
  font-weight: 300;
  font-style: normal;
  margin: 23px 0 0;
}

.u-section-2 .u-social-icons-3 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 101px;
  min-width: 68px;
  margin: 20px auto 0;
}

.u-section-2 .u-icon-7 {
  height: 100%;
}

.u-section-2 .u-icon-8 {
  height: 100%;
}

.u-section-2 .u-icon-9 {
  height: 100%;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-group-4 {
  width: 284px;
  min-height: 277px;
  margin: 0 5px 0 9px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  width: 193px;
  height: 193px;
  background-image: url("images/team/Gaia_profile.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-2 .u-text-13 {
  font-weight: 300;
  font-style: normal;
  margin: 23px 0 0;
}

.u-section-2 .u-social-icons-4 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 101px;
  min-width: 68px;
  margin: 20px auto 0;
}

.u-section-2 .u-icon-10 {
  height: 100%;
}

.u-section-2 .u-icon-11 {
  height: 100%;
}

.u-section-2 .u-icon-12 {
  height: 100%;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-group-5 {
  width: 284px;
  min-height: 277px;
  margin: 0 5px 0 9px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  width: 193px;
  height: 193px;
  background-image: url("images/team/Gaia_profile.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-14 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-2 .u-text-16 {
  font-weight: 300;
  font-style: normal;
  margin: 23px 0 0;
}

.u-section-2 .u-social-icons-5 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 101px;
  min-width: 68px;
  margin: 20px auto 0;
}

.u-section-2 .u-icon-13 {
  height: 100%;
}

.u-section-2 .u-icon-14 {
  height: 100%;
}

.u-section-2 .u-icon-15 {
  height: 100%;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-group-6 {
  width: 284px;
  min-height: 277px;
  margin: 0 5px 0 9px;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  width: 193px;
  height: 193px;
  background-image: url("images/team/Gaia_profile.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-17 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-2 .u-text-18 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-2 .u-text-19 {
  font-weight: 300;
  font-style: normal;
  margin: 23px 0 0;
}

.u-section-2 .u-social-icons-6 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 101px;
  min-width: 68px;
  margin: 20px auto 0;
}

.u-section-2 .u-icon-16 {
  height: 100%;
}

.u-section-2 .u-icon-17 {
  height: 100%;
}

.u-section-2 .u-icon-18 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1219px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-group-1 {
    width: 234px;
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-1 {
    width: 148px;
    height: 148px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-group-2 {
    width: 234px;
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-2 {
    width: 148px;
    height: 148px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-group-3 {
    width: 234px;
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-3 {
    width: 148px;
    height: 148px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-group-4 {
    width: 234px;
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-4 {
    width: 148px;
    height: 148px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-group-5 {
    width: 234px;
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-5 {
    width: 148px;
    height: 148px;
  }

  .u-section-2 .u-text-14 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-16 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-group-6 {
    width: 234px;
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-6 {
    width: 148px;
    height: 148px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-18 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-19 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 867px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 2101px;
  }

  .u-section-2 .u-group-1 {
    min-height: 234px;
    margin-left: 9px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 234px;
    margin-left: 9px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 234px;
    margin-left: 9px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-4 {
    min-height: 234px;
    margin-left: 9px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-5 {
    min-height: 234px;
    margin-left: 9px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-6 {
    min-height: 234px;
    margin-left: 9px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1982px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 700px;
}

.u-section-3 .u-shape-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  width: 850px;
  margin: -149px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  min-height: 251px;
  grid-gap: 21px 21px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.375rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.375rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 23px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 333px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 21px;
}

.u-section-3 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-social-icons-1 {
  white-space: nowrap;
  height: 41px;
  min-height: 16px;
  width: 163px;
  min-width: 88px;
  margin: 39px auto 0 0;
}

.u-section-3 .u-icon-4 {
  height: 100%;
}

.u-section-3 .u-icon-5 {
  height: 100%;
}

.u-section-3 .u-icon-6 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 600px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-btn-1 {
    border-style: none none solid;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 232px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 638px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 30px;
    margin-bottom: -13px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: -395px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: -295px;
    margin-left: calc(((100% - 340px) / 2));
  }
}